<style type="text/css">
.lbg_subtitle {color:#21759b;
	font-weight:bold;
	font-size:14px;
}
.lbg_regGray {	font-size:12px;
	color:#999999;
	font-style:italic;
}
.regGray {font-weight:normal;
	color:#555555;
}
.regb {font-weight:bold;
}
.row-title {	font-weight:bold;
}
</style>
<div class="wrap">
<div id="lbg_logo">
			<h2>Help</h2>
  </div>
<p>This plugin requires at least WordPress 3.0</p>
<ul class="lbg_list-1">
  <li><a href="#videotutorials">Video Tutorials</a></li>
  <li><a href="#instalation">Plugin Instalation</a></li>
  <li><a href="#managebanners">Manage Showcases</a></li>
  <li><a href="#settings">Showcase Settings</a></li>
  <li><a href="#playlist">Playlist</a></li>
  <li><a href="#shortcode">ShortCode</a></li>
</ul>
<p>&nbsp;</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="videotutorials" id="videotutorials"></a>1. Video Tutorials</span></p>
<p>Installation - <a href="http://www.youtube.com/watch?v=B0DH3T0LN5E" target="_blank">http://www.youtube.com/watch?v=B0DH3T0LN5E</a><a href="http://www.youtube.com/watch?v=sp7TvIDlnVs" target="_blank"></a><br />
  Plugin Settings and Playlist Overview - <a href="http://www.youtube.com/watch?v=DSDwjV02EcU" target="_blank">http://www.youtube.com/watch?v=DSDwjV02EcU</a><br />
  How To Create a Grid Showcase - <a href="http://www.youtube.com/watch?v=bAFo-o9eOXg" target="_blank">http://www.youtube.com/watch?v=bAFo-o9eOXg</a><br />
How To Create a Carousel (Group) Showcase - <a href="http://www.youtube.com/watch?v=7Jwa5o4FuU8" target="_blank">http://www.youtube.com/watch?v=7Jwa5o4FuU8</a><br />
How To Create a Carousel (One-by-One) Showcase - <a href="http://www.youtube.com/watch?v=pnB1OwDa9AQ" target="_blank">http://www.youtube.com/watch?v=pnB1OwDa9AQ</a><br />
How To Create a Perspective Showcase - <a href="http://www.youtube.com/watch?v=u9DOCPhkWgE" target="_blank">http://www.youtube.com/watch?v=u9DOCPhkWgE</a></p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="instalation" id="instalation"></a>2. Plugin Instalation</p>
<p>Step 1. Enter in your wordpress CMS and go to Plugins menu<br />
Step 2. Under Plugins menu click &quot;Add New&quot;<br />
Step 3. Select &quot;Upload&quot;, choose the archive lbg_logoshowcase.zip that you downloaded and hit &quot;Install Now&quot;<br />
Step 4. After the plugin is installed click &quot;Activate Plugin&quot;<br />
Step 5. In you page just add the shortcode: [lbg_logoshowcase settings_id='1']<br />
<a href="#shortcode">click here</a> for more details regarding the shortcode</p>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="managebanners" id="playlist2"></a>3. Manage Showcases</span></p>
<p>From this section you can define the showcases. <br />
  If you need to include multiple showcases in your pages with different settings   and playlist you can define the showcases and manage the settings for each one.<br />
If you need only one slider in your website, just edit the default one.</p>
<p>&nbsp;</p>
<p class="lbg_subtitle"><a name="settings" id="settings"></a>4. Showcase Settings</p>
<p>From this section you can define the  showcase  settings.</p>
<p class="regb">A. GRID TYPE</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="20%" align="left" valign="top" class="regb"> Colum Width</td>
    <td width="80%" align="left" valign="top"> The column width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Gutter</td>
    <td align="left" valign="top">The space between the columns</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Left Margin</td>
    <td align="left" valign="top">The plugin left margin</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Right Margin</td>
    <td align="left" valign="top">The plugin right margin</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Top Margin</td>
    <td align="left" valign="top">The plugin top margin</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Responsive<br /></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the plugin will responsive<br />
      <strong>false</strong> - the plugin will not be responsive</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Responsive Relative To Browser</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the plugin will be responsive relatively to browser dimensions<br />
      <strong>false</strong> - the plugin will be responsive relatively to parent div</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Target</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>'_blank'</strong> - the link associated to the primary photo will open in a new window<br />
      <strong>'_slef'</strong>- the link associated to the primary photo will open in the same window</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Tooltip</td>
    <td align="left" valign="top">Possible values: <br />      <strong>true</strong> - the tooltip will appear<br />      <strong>false</strong> - the tooltip will not appear
      <p>The text for the tooltip will be the image title</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Grayscale</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the images will be grayscale<br />
      <strong>false</strong> - the images will not be grayscale</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Width</td>
    <td align="left" valign="top">the image border thikness</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Color OFF State</td>
    <td align="left" valign="top">the image border color for OFF stage. It can be a hexa value or 'transparent'</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Color ON State</td>
    <td align="left" valign="top">the image border color for ON stage. It can be a hexa value or 'transparent'</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p class="regb">B. CAROUSEL (GROUP) TYPE</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="20%" align="left" valign="top" class="row-title"></td>
    <td width="80%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regb"><span class="regGray">General settings</span></td>
    </tr>
  <tr>
    <td align="left" valign="top" class="regb"> Skin</td>
    <td align="left" valign="top"> Possible values:<br />
      - black<br />
      - white</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Responsive<br /></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the plugin will responsive<br />
      <strong>false</strong> - the plugin will not be responsive</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Responsive Relative To Browser</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the plugin will be responsive relatively to browser dimensions<br />
      <strong>false</strong> - the plugin will be responsive relatively to parent div</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Showcase Width</td>
    <td align="left" valign="top">carousel width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Auto Play</td>
    <td align="left" valign="top">You can define the time (in seconds) until the next photo will play. If you set it 0 the plugin will not autoplay</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Number Of Thumbs Per Screen</td>
    <td align="left" valign="top">The number of thumbs per screen. If you set it to 0, it will be   calculated automatically. You can set a fixed number, for example 3</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Enable Touch Screen</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - mobile touch screen support enabled<br />
      <strong>false</strong> - mobile touch screen support disabled</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Target</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>'_blank'</strong> - the link associated to the primary photo will open in a new window<br />
      <strong>'_slef'</strong>- the link associated to the primary photo will open in the same window</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Tooltip</td>
    <td align="left" valign="top">Possible values: <br />      <strong>true</strong> - the tooltip will appear<br />      <strong>false</strong> - the tooltip will not appear
      <p>The text for the tooltip will be the image title</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Grayscale</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the images will be grayscale<br />
      <strong>false</strong> - the images will not be grayscale</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Controllers Settings</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show All Controllers</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - all controllers will appear (next, previous, bottom navigation)<br />
      <strong>false</strong> - all controllers will not appear (next, previous, bottom navigation)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Navigation Arrows</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will appear<br />
      <strong>false</strong> - next, previous buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Navigation Arrows On Init</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will appear on first plugin init<br />
      <strong>false</strong> - next, previous buttons will not appear on first plugin init</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Auto Hide Navigation Arrows</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will hide when mouse out<br />
      <strong>false</strong> - next, previous buttons will not hide when mouse out</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Bottom Navigation</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - bottom navigation buttons will appear<br />
      <strong>false</strong> -bottom navigation buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Bottom Nav Position</td>
    <td align="left" valign="top">Bottom navigation bottom margin</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Bottom Nav Margin-Bottom</td>
    <td align="left" valign="top">Bottom navigation position. Possible values: 'left', middle', 'right'</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Item Settings</td>
    </tr>
  <tr>
    <td align="left" valign="top" class="regb">Image Width</td>
    <td align="left" valign="top">image width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Image Height</td>
    <td align="left" valign="top">image height</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Width</td>
    <td align="left" valign="top">the image border thikness</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Color OFF State</td>
    <td align="left" valign="top">the image border color for OFF stage. It can be a hexa value or 'transparent'</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Color ON State</td>
    <td align="left" valign="top">the image border color for ON stage. It can be a hexa value or 'transparent'</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p class="regb">C. PERSPECTIVE AND CAROUSEL ONE-BY-ONE TYPE</p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="20%" align="left" valign="top" class="row-title"></td>
    <td width="80%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"><span class="regGray">General settings</span></td>
    <td align="left" valign="top" class="regb">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb"> Skin</td>
    <td align="left" valign="top"> Possible values:<br />
      - black<br />
      - white</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Responsive<br /></td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the plugin will responsive<br />
      <strong>false</strong> - the plugin will not be responsive</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Responsive Relative To Browser</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the plugin will be responsive relatively to browser dimensions<br />
      <strong>false</strong> - the plugin will be responsive relatively to parent div</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Showcase Width</td>
    <td align="left" valign="top">plugin width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Auto Play</td>
    <td align="left" valign="top">You can define the time (in seconds) until the next photo will play. If you set it 0 the plugin will not autoplay</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Number Of Visible Items</td>
    <td align="left" valign="top"><p>The number of visible items. It has to be an odd number: 3,5,7,9,11 etc</p>
      <p>Please note that the total number of image should be grater than <span class="regb">numberOfVisibleItems</span></p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Elements Horizontal Spacing</td>
    <td align="left" valign="top">The horizontal distance between visible items</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Elements Vertical Spacing</td>
    <td align="left" valign="top">The value with which the elements are becoming smaller</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Animation Time</td>
    <td align="left" valign="top">The speed with which the elements are moving (in seconds)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Eeasing</td>
    <td align="left" valign="top">The animation easing. Possible values:<br />
      easeInQuad<br />
      easeOutQuad<br />
      easeInOutQuad<br />
      easeInCubic<br />
      easeOutCubic<br />
      easeInOutCubic<br />
      easeInQuart<br />
      easeOutQuart<br />
      easeInOutQuart<br />
      easeInSine<br />
      easeOutSine<br />
      easeInOutSine<br />
      easeInExpo<br />
      easeOutExpo<br />
      easeInOutExpo<br />
      easeInQuint<br />
      easeOutQuint<br />
      easeInOutQuint<br />
      easeInCirc<br />
      easeOutCirc<br />
      easeInOutCirc<br />
      easeInElastic<br />
      easeOutElastic<br />
      easeInOutElastic<br />
      easeInBack<br />
      easeOutBack<br />
      easeInOutBack<br />
      easeInBounce<br />
      easeOutBounce<br />
      easeInOutBounce</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Enable Touch Screen</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - mobile touch screen support enabled<br />
      <strong>false</strong> - mobile touch screen support disabled</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Target</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>'_blank'</strong> - the link associated to the primary photo will open in a new window<br />
      <strong>'_slef'</strong>- the link associated to the primary photo will open in the same window</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Tooltip</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the tooltip will appear<br />
      <strong>false</strong> - the tooltip will not appear
      <p>The text for the tooltip will be the image title</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Grayscale</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - the images will be grayscale<br />
      <strong>false</strong> - the images will not be grayscale</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regGray">Controllers Settings</td>
    <td align="left" valign="top" class="regGray">&nbsp;</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show All Controllers</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - all controllers will appear (next, previous, bottom navigation)<br />
      <strong>false</strong> - all controllers will not appear (next, previous, bottom navigation)</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Navigation Arrows</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will appear<br />
      <strong>false</strong> - next, previous buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Navigation Arrows On Init</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will appear on first plugin init<br />
      <strong>false</strong> - next, previous buttons will not appear on first plugin init</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Auto Hide Navigation Arrows</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - next, previous buttons will hide when mouse out<br />
      <strong>false</strong> - next, previous buttons will not hide when mouse out</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Show Bottom Navigation</td>
    <td align="left" valign="top">Possible values: <br />
      <strong>true</strong> - bottom navigation buttons will appear<br />
      <strong>false</strong> -bottom navigation buttons will not appear</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Bottom Nav Margin-Bottom</td>
    <td align="left" valign="top">margin-bottom for bottom navigation</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
  <tr>
    <td colspan="2" align="left" valign="top" class="regGray">Item Settings</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Image Width</td>
    <td align="left" valign="top">image width</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Image Height</td>
    <td align="left" valign="top">image height</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Width</td>
    <td align="left" valign="top">the image border thikness</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Color OFF State</td>
    <td align="left" valign="top">the image border color for OFF stage. It can be a hexa value or 'transparent'</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">Border Color ON State</td>
    <td align="left" valign="top">the image border color for ON stage. It can be a hexa value or 'transparent'</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="regb">&nbsp;</td>
    <td align="left" valign="top">&nbsp;</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="playlist" id="playlist"></a>5. Playlist</span></p>
<table class="wp-list-table widefat fixed pages" cellspacing="0">
  <tr>
    <td width="30%" align="left" valign="top" class="row-title"></td>
    <td width="70%" align="left" valign="top"></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image</td>
    <td align="left" valign="top">URL to the large image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link For The Image</td>
    <td align="left" valign="top">You can specify a  link associated to the image</td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Link Target</td>
    <td align="left" valign="top"><p>Possible values: <br />
      <strong>'_blank'</strong> - the link will open in a new window<br />
      <strong>'_slef'</strong>- the link will open in the same window</p>
    <p>*** If all your links will behave the same, you can ignore this parameter and use<span class="row-title"> Target Window For Link</span> from Showcase Settings</p></td>
  </tr>
  <tr>
    <td align="left" valign="top" class="row-title">Image Title / Alternative Text</td>
    <td align="left" valign="top">alternative text used to populate &quot;alt&quot; and &quot;title&quot; tags</td>
  </tr>
</table>
<p>&nbsp;</p>
<p><span class="lbg_subtitle"><a name="shortcode" id="shortcode"></a>6. ShortCode</span></p>
<p>The shortcode is: <br />
  [lbg_logoshowcase settings_id='1']<br />
where <br />
settings_id is the slider ID defined in &quot;Manage Showcases&quot; section</p>
<p>&nbsp;</p>
</div>
